Subject: I'm very very sorry...I have no idea what is going on...

From: Richard Shockey <[email-masked]>
Date: Mon, 11 Jan 1999 18:53:27 -0600

about the redundant messages... I clearly should have not CC: the list
servers but sent each message to each list seperately.

BTW a someone has already pointed out... attached is the final draft of the
charter.

#################

Internet Print Protocol and Internet Fax  (ipp2ifax)
------------------

Chair:   Richard Shockey 
 
<[email-masked]>  [PROPOSED]
     
Applications Area Director(s):

Keith Moore  	<[email-masked]>
Patrik Fältström 	<[email-masked]>

Area Advisor

Keith Moore  <[email-masked]>

Mailing lists:

General Discussion:	[email-masked]
     	
To Subscribe:

[email-masked]

In Body: subscribe ifx  [your-email-address]

The subject line should be blank	

Archive: 
         
<http://www.pwg.org/hypermail/ifx>

Description of Working Group:

The Internet Print Protocol [IPP] has been 
developed within the IETF to facilitate the remote 
printing of documents over the Internet. At a 
sufficient level of abstraction FAX on the General 
Switched Telephone Network [GSTN] could also be 
considered a remote printing or document transfer 
technology.

The purpose of the work group will be to investigate 
and document those elements of IPP that qualify as 
a facsimile service. A goal of the WG will be to note 
the legal as well as general custom and practice of 
GSTN FAX, apply those principles to IPP 
transactions and define IPP Attribute Extensions 
where necessary to more closely perform the 
functions of facsimile.

Current work within the IETF’s Internet Fax Working 
Group has centered on using Internet Mail standards 
in a Store and Forward mode. Considerable 
evidence exists that there is a need for protocols 
that more closely approximate the real-time and 
point to point model of traditional GSTN FAX.

Traditional GSTN FAX is limited to the type and 
quality of output. IETF Internet Fax standards are 
also limited to a specific set of MIME Content-Types 
specified in RFC 2301.  IPP has no such restrictions 
on the quality of document to be printed or 
displayed.

The work group will consider attribute extensions 
and behavioral practice elements to IPP that would 
permit IPP to interoperate with other facsimile 
services such as RFC2305 [Fax over SMTP] and 
traditional T.30 fax on the GSTN.

The WG will attempt to avoid any revisions to the 
current Internet Print Protocol specifications but will 
attempt to use IPP Attribute Extensions to facilitate 
interoperability with GSTN FAX and RFC2305.

The WG will not propose any revisions or extensions 
to IETF Internet Fax standards [RFC2305] and its 
successors.

The group will take note of other areas within the 
IETF that may have direct bearing on IPP and FAX 
interworking.

Relevant areas include:  

- Security, Authentication and Encryption (SSL3 -
TLS)
- Sender Identification (vCard)
- RFC2301 File Formats for interoperability with 
other facsimile services

The working group will take note of service quality 
issues.    

The working group will coordinate its activities with 
the Internet Print Protocol working group [IPP] and 
the Internet Fax working group [FAX] as well other 
facsimile-related standards bodies and related work 
groups, notably the ITU-T Study Group 8.   

Goals and Milestones:  
  
March 1999: Submit Internet Draft of Goals and 
Requirements for the use of the Internet Print 
Protocol as a Facsimile Service

May 1999: Submit Internet Draft for IPP Behavior as 
a Facsimile Service

June 1999: Submit Internet Draft of facsimile 
gateway services between IPP, SMTP and GSTN 
Facsimile

Richard Shockey
Shockey Consulting LLC                  
8045 Big Bend Blvd. Suite 110    
St. Louis, MO 63119
Voice 314.918.9020
Fax   314.918.9015
INTERNET Mail & IFAX : [email-masked]  
<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<